package com.liquidnet.service.goblin.service.impl;

import com.liquidnet.service.goblin.util.GoblinRedisUtils;
import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
@Slf4j
public class GoblinNftNumAccountServiceImpl {

    @Autowired
    private GoblinRedisUtils goblinRedisUtils;

    public Boolean syncNotice(String userId) {
        // TODO: jxl 2022/4/6  请求adam
        // 写入redis
        goblinRedisUtils.setNftNumAccount(userId);
        return true;
    }

}
